<link href="/css/new-style.min.css" rel="stylesheet">
<link href="/css/navbar.min.css" rel="stylesheet">

<div _ngcontent-c0="" id="menu-overlay"></div>
<div class="topnav-container">
  <div class="topnav-inner">
    <a class="topnav-logo-container" href="/home">
      <img class="topnav-logo" src="/img/logo.svg" alt="logo" />
    </a>
    <div class="topnav-link-container">
      <a class="topnav-link" href="/jobs">Job Board</a>
      <a class="topnav-link" href="/blog">Blog</a>
      <a class="topnav-link" href="https://app.canwork.io/faq">FAQ</a>
    </div>
    
    <div class="topnav-button-container">
      <a href="https://app.canwork.io/auth">
        <div class="button-white">
          Login
        </div>
      </a>
      <a href="https://app.canwork.io/auth">
        <div class="button-blue">
          Create Account
        </div>
      </a>
    </div>
    
    <div class="topnav-hamburger">
      <a class="" href="#" data-toggle="modal" data-target="#mobileMenuModal"
        ><img
          class="topnav-hamburger-icon"
          src="/img/icons/hamburger-menu.svg"
          alt="mobile-menu"
      /></a>
    </div>
  </div>
</div>

<!-- Mobile menu Modal -->
<div
  class="modal fade"
  id="mobileMenuModal"
  tabindex="-1"
  role="dialog"
  data-keyboard="true"
  data-backdrop="true"
  aria-labelledby="mobileMenuLabel"
>
  <div class="modal-dialog mobile-menu-backdrop" role="document">
    <div class="modal-content mobile-menu-container">
      <div class="mobile-top">
        <a
          class="pointer"
          href="/home"
        >
          <img class="topnav-logo" src="/img/logo.svg" alt="logo" />
        </a>
        <div>
          <a
            class=""
            href="#"
            data-toggle="modal"
            data-target="#mobileMenuModal"
          >
            <img
              class="topnav-hamburger-icon"
              src="/img/icons/hamburger-menu.svg"
              alt="mobile-menu"
            />
          </a>
        </div>
      </div>
      <div class="mobile-middle">
        {{! <div class="mobile-search-container">
          <form
            class="topnav-search-left"
            method="post"
          >
            <button type="submit" border-none>
              <img
                class="topnav-search-icon"
                src="/img/icons/search.svg"
                alt="search"
              />
            </button>
            <input
              #inputSearch
              class="topnav-search-input"
              type="text"
              id="topnav-search-mobile"
              name="topnav-search"
              placeholder="Search"
            />
          </form>
          <div class="topnav-search-right">
          </div>
        </div> }}
        <a
          class="topnav-link pointer"
          href="/jobs"
        >
          Job Board
        </a>
        <a
          class="topnav-link pointer"
          href="/blog"
        >
          Blog
        </a>
        <a
          class="topnav-link pointer"
          href="https://app.canwork.io/faq"
        >
          FAQ
        </a>
      </div>
      <div class="mobile-bottom">
        <a
          class="button-blue"
          href="https://app.canwork.io/auth"
        >
          Login / Create Account
        </a>
      </div>
    </div>
  </div>
</div>
